@charset "utf-8";
/* CSS Document */
body{/*background:url(../images/img-body-line.jpg) repeat-x;*/ background:#949090; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;}
#outer_wrapper{background:url('') no-repeat top center}

/***** general rules *****/
.fl{float:left;}
.fr{float:right;}
.clear{clear:both; font-size:0; height:0;}
.vm{vertical-align:middle;}
.ptop10{padding-top:10px;}
.mleft58{margin-left:58px;}
.mleft32{margin-left:32px;}
.w120{ width:120px;}
.w229{ width:229px;}

.pright10{padding-right:10px;}

h1{font-size:20px; color:#0e4675; font-weight:bold;}
h2{font-size:20px; color:#000; padding-bottom:13px; border-bottom:dotted 1px #e1e1e1; font-weight:bold; margin-bottom:15px;}
.round_5{-webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; position:relative; zoom:1;}
.round_8{-webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; border-radius:8px; position:relative; zoom:1;}
.round_3{-webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px; position:relative; zoom:1;}
.round_12{-webkit-border-radius:12px; -moz-border-radius:12px; -o-border-radius:12px; border-radius:12px; position:relative; zoom:1;}
.input{height:26px; line-height:26px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#616161; border:solid 1px #b6b6b6; padding:0 5px;}
.select{height:26px; line-height:26px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#616161; border:solid 1px #b6b6b6; position:relative; top:0px;}
.box_shdaow{-webkit-box-shadow:2px 2px 5px #616161; -moz-box-shadow:2px 2px 5px #616161; -o-box-shadow:2px 2px 5px #616161; box-shadow:2px 2px 5px #616161; position:relative; zoom:1;}

/***** site css *****/
#wrapper{width:980px; margin:0 auto;}
.header{padding-top:29px; position:relative; /*height:70px;*/}
.punch_line{font-size:25px; font-weight:bold; color:#fff; padding:40px 10px 0 0;}


/***** middle *****/
.middle_wrapper{padding:22px 0 28px 0;}
.middle_wrapper a{color:#fff; text-decoration:none;}
.middle_wrapper a:hover{text-decoration:underline;}
.blue_box{-webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; border-radius:8px; position:relative; zoom:1; background:#fff; border:solid 4px #98875c;/* min-height:419px; *min-height:409px;*/}
.border-width{ border-width:1px !important; padding:10px;}
.blue_box .inner_box{padding:25px;}
.middle_wrapper .content p{padding:5px 0; line-height:20px;}
.blue_box.home{min-height:inherit;}
/***** login page *****/
.login_left{width:532px; float:left;}
ul.list{padding:22px 0 0 0;}
ul.list li{padding:0 0 7px 10px; background:url(../images/img-list-bullet.png) no-repeat 0 4px;}
.login_wrapper{padding:25px 0 0 0; float:left; width:369px; text-align:center; position:relative; margin-left:40px;}
.login_wrapper h1{margin-bottom:10px;}
.login_grey_box{border:solid 1px #a6c1cf; background:url(../images/img-login-grey-box-bg.png) repeat; text-align:left;  padding:14px;}
.login_white_box{background:#fff; padding:20px 24px;}
.login_left_shadow{position:absolute; top:70px; left:-14px;}
.login_right_shadow{position:absolute; top:70px; right:-14px;}
.login_wrapper .form_row label{color:#000;}

.form_row{padding:5px 0;}
.form_row label{display:inline-block; padding-bottom:7px; color:#000; width:224px}
.form_row input{width:35%;}
.form_row input[type=checkbox]{width:auto;}
.remember{border-bottom:solid 1px #c1c1c1; font-size:12px;}
.forgot{font-size:12px;color:#000 !important;}
.forgot a{text-decoration:underline;}
.forgot a:hover{text-decoration:none;}

input.btn_login{width:104px; height:34px; background:url(../images/btn-login.png) no-repeat; cursor:pointer; border:0; float:left; margin-left:10px;} 
.login_user{padding:20px 0 0 122px; background:url(../images/icon-login-user.png) no-repeat 65px 10px; min-height:48px; font-size:20px; line-height:22px;}
.login_user span{font-size:12px;}

/***** footer *****/
.footer{background:#fff; width:980px; height:36px; padding:20px 0; text-align:center; line-height:22px; font-size:12px; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -o-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0;border:4px solid #98875c; color: #000;}
.footer a{padding:0 5px; text-decoration:none; color:#000;}
.footer a:hover{text-decoration:underline;}

.logout_box{position:absolute; top:8px; right:0; background:#98875c ; height:32px; line-height:32px; padding:8px 14px; font-size:15px; color:#fff;}
.logout_box a{color:#616161; text-decoration:none;}
.logout_box a:hover{color:#0e4675; text-decoration:underline;}

.btn_blue{background:#494848; height:28px; padding:4px 10px; display:inline-block; margin:0; margin-top:2px;border-radius: 4px;}
.btn_blue input{background:transparent; height:28px; border:0; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; cursor:pointer; *overflow:visible; margin:0; float:left;
}
.btn_blue input, x:-moz-any-link, x:default{padding-bottom:3px;}
.btn_blue input[type=submit]{width:auto;}
.btn_blue input[type=button]{width:auto;}
.btn_blue_small{background:#494848; height:25px; padding:10px; display:inline-block; margin:0; margin-top:2px;border-radius: 4px;}
.btn_blue_small input, .btn_blue_small span{background:transparent; height:25px; border:0; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; padding:0; cursor:pointer; *overflow:visible; margin:0; float:left; line-height:25px;
}
.btn_blue_small input, x:-moz-any-link, x:default{padding-bottom:3px;}

/***** register page *****/
.form_column{width:100%; float:left; padding-top:20px;}
.form_buttons{padding-top:10px; display:inline-block;}
.form_buttons .btn_blue{margin-right:10px;}
.form_buttons .btn_blue input{width:76px; font-size:13px;}
.form_column .select{}

.custom_select{border:solid 1px #b9b9ba;display:inline-block;position:relative; background:#fff url(../images/select-arrow.png) no-repeat center right; vertical-align:middle;}
.custom_select select{margin:0; position:relative; z-index:1; margin:0!important;}
.select_text{height:26px; line-height:26px; padding:0 5px; position:absolute; top:0; left:0; width:100%; z-index:0; color:#555555;}


.main-content{ width:573px; float:left;}
.main-content2{ width:100%; float:left;}
.product-img{ width:348px; float:left; text-align:center; padding-top:20px;}

.ui-multiselect{width:37%!important; font-weight:normal!important; color:#616161!important;}
.ui-multiselect-header{padding:0!important;}
.ui-multiselect-checkboxes{height:120px!important;}
.ui-multiselect-checkboxes span{font-weight:normal!important; color:#616161!important;}
.logo-listing{ padding-top:30px;}
.img-logo-repimg{ background:#98875c; height:62px;float:left; padding:18px 0 10px 20px;position:relative;margin-left: -25px;}
.img-logo-repimg img{ margin-right:20px;}
.input-set{ width:200px !important; margin-top:28px;}
.info-box{ width:232px; float:left;}
.uplaod-img{ margin-top:30px;}

.error{ color:#FF0000; }

.message{display:block;padding:8px 20px;margin-bottom:15px; color:#000}
.message p{width:auto;margin-bottom:0;margin-left:60px;}
.message h2{margin-left:60px;margin-bottom:5px;}
.message p{color:#555;}
.message h2{color:#333;}
.warning 
{
   background:#feffc8 url(../admin_images/warning_48.png) 20px 50% no-repeat;
   border:1px solid #f1aa2d;
}
.success {
    background: url("../admin_images/tick_48.png") no-repeat scroll 20px 50% #D4F684;
    border: 1px solid #739F1D;
    display: inline-block;
    margin: auto;
    text-align: center;
}
.simple_multisel{/*-webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; border-radius:8px; position:relative; zoom:1;*/ height:200px;!important; width:212px!important; background:#F6F6F6!important}

.simple_multisel2{-webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; border-radius:8px; position:relative; zoom:1; height:25px;!important; width:212px!important;background:#F6F6F6!important}

.normal_text{ color:#000000; font-size:12px; height:38px; line-height:38px }

.ui-multiselect .ui-icon{display:none;}
.ui-multiselect span{white-space:nowrap; overflow:hidden; max-width:100%; font: 14px Arial, Helvetica, sans-serif;}

.t_center{text-align:center;}

.popup_contents{padding:10px;}
.info-box + p{overflow:hidden;}

.main-content2 h3{padding:5px 0;}
.main-content2 ul{list-style-type:none; padding-top:10px;}
.main-content2 li{padding:0 0 8px 15px; background:url(../images/img-bullet.png) no-repeat 0 4px;}


/*
Added By Dpk on 240113
*/
#uploadimage td label{color:#0E4675;}
.head_row {
    background:#AAD6BD;
    border-bottom: 1px solid #666666;
    border-top: 1px solid #666666;
}

.img-logo-repimg:after{
    border-bottom: 45px solid transparent;
    border-left: 45px solid #98875c;
    border-top: 45px solid transparent;
    height: 0;
    width: 0;
	content:'';
	position:absolute;top:0;left: 100%;
}
.logout_box .btn_blue_small {background: transparent;border: 1px solid #fff;border-radius: 4px;display: inline-block;height: auto;margin: 2px 0 0;padding: 1px 10px;}
.link-to-ibottom{text-decoration: underline; display: block; text-align: right; color: rgb(0, 0, 0); font-size: 15px;outline: medium none;}
.rep_img{background: #fff  !important;border: 5px solid #a39061 !important;}
.top_img, .bottom_img{background: transparent !important;}
.popup_box > form {
    margin-bottom: 20px;
}
#cboxClose {background: rgba(0, 0, 0, 0) url("../images/close-button.png") no-repeat scroll 0 0 !important;right: -22px !important;top: 35px !important;}
.black_popup {
    width: 600px !important;
}
#uploadimage table {width: 100%;}
#uploadimage table td{padding: 12px;text-align: center;}
#uploadimage .bottom{border-top:0;padding:0;text-align:center;}
#uploadimage .btn_blue_small{padding: 5px;margin: 10px;}